TelNowEdge\Module\tneldap\Model\Ou:
    properties:
        id:
            groups: [share]
        name:
            groups: [share]
        children:
            groups: [share]
        ouCredential:
            groups: [share]
        semantics:
            groups: [share]
